
#timeSliderPane {
	/*padding: 4px;*/
/*	Commented out - height defined in javascript
	height:	47px;*/
	min-width: 400px;
	overflow:hidden;
}

#timeSlider {
	border-width:	0px;
	text-align:	center;
	color:	#FFFFFF;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	/*background-color:	#003366;*/
}

#timeSliderPaneTop {
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
	/*margin-bottom: 14px;*/
	text-align: center;
	text-shadow: 2px 2px 3px #000;
	top: 0;
	left: 0;
	color: #FFFFFF;
	width: 100%;
	background-color: transparent;
	border: 0;
	padding: 0;
	overflow: hidden;
	/*z-index: 9;*/
	letter-spacing: 0.2em;
}

#timeSliderPaneLeft, #timeSliderPaneRight {
	border: 0;
	background-color: transparent;
	padding: 0;
	overflow: hidden;
}

#timeSliderPaneLeft {
	/*margin-left: 4px;*/
	margin-left: 14px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#timeSliderPaneRight {
	margin: 0;
}

#timeSlider .dijitRuleLabel, #timeSlider .dijitRuleMark {
	color: #FFFFFF;
	border-color: #FFFFFF;
}

/* Override ESRI formatting to make time stop labels bigger */
#timeSlider .tsLabels {
	font-size: 8pt;
}

#timeSliderHandleLabel {
	position: fixed;
	color: white;
	background-clip: content-box;
	background-color: #012559;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#003573), to(#00316d));
    background-image: -webkit-linear-gradient(top, #003573, #00316d);
    background-image:    -moz-linear-gradient(top, #003573, #00316d);
    background-image:     -ms-linear-gradient(top, #003573, #00316d);
    background-image:      -o-linear-gradient(top, #003573, #00316d);
    background-image:         linear-gradient(to bottom, #003573, #00316d);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#003573, endColorstr=#00316d);
    zoom: 1;
	z-index: 10;
}

#onMapTimeLabelContainer {
	display: block;
	position: absolute;
	z-index: 40;
	width: 100%;
	text-align: center;
/*	margin-left: auto;
	margin-right: auto;*/
	bottom: 31px;
	background-color: transparent;
	pointer-events: none;
}

#onMapTimeLabelInner {
	/*width: 270px;*/
	margin-left: auto;
	margin-right: auto;
/*	padding-bottom: 5px;
	padding-top: 5px;*/
	padding: 5px;
	/*font-weight: bold;*/
	/*background-color: rgba(179,201,222,0.6);*/
	background-color: rgba(179,201,222,0.8);
	/*background-color: rgba(255,255,255,0.6);*/
	border: 2px solid rgba(0,0,0,0.6);
	font-size: 1.3em;
	/*text-shadow: 2px 2px 2px #FFF;*/
}

.dijitIconRefreshBlue {
	background-image: url('../../images/icons/timeslider/refresh-icon-singlearrow-blue.png');
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;
	vertical-align: middle;
	text-align: center;
}

.dijitIconSettingsBlue {
	background-image: url('../../images/icons/timeslider/settings-doublecog-blue.png');
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;
	vertical-align: middle;
	text-align: center;
}

#timeSlider .tsButton {
	background-image: url('../../images/icons/timeslider/timeslider-buttons-sprite-blue.png');
}

/* Change cursor to pointer when hovering over time labels, since they are clickable */
#timeSlider .dijitRuleLabelContainer div:hover {
	cursor: pointer;
}

.timeSliderSettingsPopup {
	border: 1px solid black;
	background-color: white;
}

.timeSliderSettingsAnimationSpeed {
	
}